#3526 closed task (fixed)

Convert PTY driver to new Termios API

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: dev/serial Version: 5
Severity: normal Keywords:
Cc: Blocked By: #3528
Blocking: #3034

Description

Change History (5)

comment:1 Changed on Sep 26, 2018 at 5:53:03 AM by Sebastian Huber

Blocked By: 3528 added

comment:2 Changed on Oct 1, 2018 at 10:34:12 AM by Sebastian Huber <sebastian.huber@…>

In ac9f808/rtems:

pppd: Remove unused get_pty() function

Update #3526.

comment:3 Changed on Oct 1, 2018 at 10:34:24 AM by Sebastian Huber <sebastian.huber@…>

In b980f363/rtems:

telnetd: Convert pty driver to new Termios API

Update #3526.

comment:4 Changed on Oct 1, 2018 at 10:35:16 AM by Sebastian Huber <sebastian.huber@…>

Resolution: fixed
Status: assignedclosed

In a346ebba/rtems:

telnetd: Remove CONFIGURE_MAXIMUM_PTYS

Add a rtems_telnetd_config_table::client_maximum member to the Telnet
configuration.

Close #3526.
Close #3528.

comment:5 Changed on Oct 2, 2018 at 5:13:16 AM by Sebastian Huber <sebastian.huber@…>

In 38c1a41/rtems-libbsd:

telnetd: Update due to API changes

Update #3526.

Note: See TracTickets for help on using tickets.